body{
    font-family: 'Open Sans', sans-serif;
}
a:hover, a:focus{
    background-color: transparent;
    text-decoration: none;
    outline: none;
    box-shadow: none;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
    text-decoration: none;
    outline: none;
    box-shadow: none;
}

/*------------------------Header------------------------*/
.header{
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9999999999;
}

.top_sec{
    width: 100%;
    float: left;
    padding: 10px 0px;
    background-color: #fafafa;
}
.top_sec .mail,.top_sec .call,.top_sec .loc{
    width: 100%;
    display: block;
    text-align: right;
    color: #000;
    font-size: 12px;
    position: relative;
}
.top_sec .fa{
    margin-right: 5px;
}
.top_sec .fa.fa-mobile, .top_sec .fa.fa-map-marker{
    font-size:15px;
}
.nav_sec{
    width: 100%;
    float: left;
}
.nav_sec .navbar{
    border: 0;
}
.nav_sec .navbar .container{
    padding: 15px 15px;
    border-radius: 0px;
}
.nav_sec .logo{
    margin-top: -30px;
}
.nav_sec .navbar-right{
    margin-top:20px;
}
.nav_sec .nav>li>a{
    color: #fff;
    font-size: 16px;
    padding: 15px 0px;
    margin-left: 50px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}
.nav_sec .dropdown-menu>li>a{
    color: #2795b6;
    font-size: 15px;
    padding: 7px 10px;
    font-weight: 600;
    text-align: right;
    font-family: 'Raleway', sans-serif;    
}
.nav_sec .nav>li>a:focus, .nav_sec .nav>li>a:hover,.nav_sec .dropdown-menu>li>a:hover{
    background-color: transparent;
    color: #9ab3c4;
}
.nav_sec li.dropdown.open,.nav_sec .nav .open>a{
    background-color: transparent;
}
.nav_sec .dropdown-menu{
    background-color: #fff;
}
 .affix {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999999 !important;
    background-color: #fafafa;
     border-radius: 0;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 

.affix + .container-fluid {
    padding-top: 70px;
  }
.affix .logo {
    padding: 0px;
    width: 90px;
    margin-top: -30px;
}
.affix .nav>li>a{
    color: #2795b6;
}
.affix .navbar-right{
    margin-top:0px;
}
.icon-bar{
    border: 2px solid #1a6881;
}


/*------------------------Header------------------------*/

/*------------------------Banner------------------------*/

.home_banner_sec{
    width: 100%;
    float: left;
    position: relative;
}
.home_banner_sec .carousel-caption{
    top: 50%;
    left:20% !important;
    right:20% !important;
}
.home_banner_sec .cap_div{
    width: 80%;
    float: left;
    position: relative;
    z-index: 999;
    
}
.home_banner_sec .cap_div h4{
    color: #fff;
    text-shadow: none;
    text-align: left;
    font-size: 55px;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 30px;
}
.home_banner_sec .cap_div h5{
    color: #fff;
    text-shadow: none;
    text-align: left;
    font-size: 30px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}
.rd_mr_btn{
    width: 200px;
    display: block;
    padding: 13px 10px;
    background-color: #1a6881;
    color: #fff;
    font-size: 18px;
    border-radius: 30px;
}
.rd_mr_btn:hover,.rd_mr_btn:focus{
    background-color: #1a6881;
    color: #fff;
    
}
/*------------------------Banner------------------------*/

/*------------------------About------------------------*/

.about_section{
    width: 100%;
    float: left;
    padding: 150px 0px;
}
.about_section .img_div1{
    width: 100%;
    float: left;  
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}
.tspan{
    position: absolute;
    content: "";
    left: 10%;
    top: 10%;
    height: 1px;
    width: 0%;
    background: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lspan{
    position: absolute;
    content: "";
    left: 10%;
    bottom: 10%;
    height: 0%;
    width: 1px;
    background: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.rspan{
    position: absolute;
    content: "";
    right: 10%;
    top: 10%;
    height: 0%;
    width: 1px;
    background: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.bspan{
    position: absolute;
    content: "";
    right: 10%;
    bottom: 10%;
    height: 1px;
    width: 0%;
    background: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.about_section .img_div1:hover .tspan,.about_section .img_div1:hover .bspan{
    width: 80%;
}
.about_section .img_div1:hover .lspan,.about_section .img_div1:hover .rspan{
    height: 80%;
}
.about_section .img_div1 img{
    width: 100%;  
}
.txt_div{
    width: 100%;
    float: left;
    position: relative;
}
.ab_div1{
    position: absolute;
    content: "";
    top: 0%;
    left: -30%;
    width: 130%;
    margin-top: 20%;
    padding: 30px 40px;
    background-color: #2795b6;
}
.desc{
    color: #343434;
    text-shadow: none;
    text-align: left;
    font-size: 15px;
    line-height: 28px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.white_txt{
    color: #fff !important;
}
.cntr_txt{
    text-align: center!important;
}
.title_hdr{
    color: #000;
    text-shadow: none;
    text-align: left;
    font-size: 48px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;    
}
.title_hdr2{
    color: #000;
    text-shadow: none;
    text-align: left;
    font-size: 28px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;    
}

/*------------------------About------------------------*/


.slider_sec{
    width: 100%;
    float: left;   
}
.slider_sec .item{
    min-height: 300px;
    background-size: cover;
}
.slider_sec .work_div1{
    position:absolute;
    content:"";
    left:0;
    top:0;
    width:100%;
    height:100%;
}
.slider_sec .item:hover .tspan,.slider_sec .item:hover .bspan{
    width: 80%;
}
.slider_sec .item:hover .lspan,.slider_sec .item:hover .rspan{
    height: 80%;
}
.slider_sec .overlay{
    position: absolute;
    content: "";
    left: 10%;
    top: 40%;
    width: 80%;
    background-color: rgba(255, 255, 255,0.8);
    padding: 5px 15px;
    opacity: 0;    
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.slider_sec .item:hover .overlay{
    opacity: 1;
}
.slider_sec .overlay h4{
    color: #000;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}
.slider_sec .overlay h5{
    color: #000;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
}
/*------------------------Service------------------------*/

.service_section{
    width: 100%;
    float: left;
    padding: 150px 0px;
    position: relative;
}
.service_section .txt_div{
    padding-left: 100px;
    margin-top: 100px;
}
.service_section .img_div2{
    width: 100%;
    float: left;
    background-image: url(../img/service-back.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.service_section .img_div2 img{
    width: 100%;
}
.service_section .side_img{
    position: absolute;
    content: "";
    left: 0;
    top: 15%;
    width: 28%;
}

/*------------------------Service------------------------*/

/*------------------------Footer------------------------*/

.footer_sec{
    width: 100%;
    float: left;
    position: relative;
    background-image: url(../img/footer-back.jpg);
    padding: 80px 0px;  
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.footer_sec:before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(6, 52, 67,0.9);
}
.footer_sec .ft_logo{
    width: 100%;
    padding: 15px;
    margin-top: 10px;
}
.ft_title{
    text-align: left;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;    
    padding-bottom: 30px;
}
.ft_link{
    color: #fff;
    font-size: 14px;
    display: block;
    text-align: left;
    margin-bottom: 10px;
}
.ft_link:hover{
    color: #fff;
}
.ft_tag{
    color: #fff;
    font-size: 14px;
    display: block;
    text-align: left;
    margin-bottom: 10px;
    position: relative;
    padding-left: 25px;
}
.ft_tag .fa{
    position: absolute;
    content: "";
    left: 0;
    top: 3px;
    font-size:15px;
}
.ft_tag .fa.fa-mobile, .ft_tag .fa.fa-map-marker{
    font-size:17px;
}
.copy_div{
    width: 100%;
    float: left; 
    background-color: #021c2e;
}
.copy_div .copy_txt{
    color: #ccc9c9;
    margin-top: 10px;
}
.copy_div .copy_txt a{
    color: #ccc9c9;
    font-size: 12px;
    text-transform: uppercase;
}
.left_txt{
    text-align: left;
}
.right_txt{
    text-align: right;
}
/*------------------------Footer------------------------*/


/*------------------------Inner Banner------------------------*/

.inner_banner_sec{
    width: 100%;
    float: left;
    background-image: url(../img/banner1.jpg);
    padding-top: 350px;  
    padding-bottom: 50px;
    background-size: cover;
    background-position: center;    
    position: relative;
}
.inner_banner_sec:before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(6, 52, 67,0.7);
}
.inner_banner_sec h4{
    text-align: left;
    color: #fff;
    font-size: 26px;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;       
    position: relative;
}
.inner_banner_sec h4 a{
    color: #9ab3c4;
}
.inner_banner_sec h4 a:hover{
    color: #9ab3c4;
}

/*------------------------Inner Banner------------------------*/


/*------------------------Contact Page------------------------*/


.content_section{
    width: 100%;
    float: left;
    padding: 100px 0px;
}
.form_div{    
    width: 100%;
    float: left;
    padding: 30px 30px;
}
.form_div label{
    font-weight: 400;
    font-style: italic;
    font-family: 'Raleway', sans-serif;  
}
.form_div .form-control{
    border: 0px;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    background-color: transparent;
    padding: 6px 0px;
}
.send_btn{
    width: 200px;
    display: block;
    padding: 13px 10px;
    background-color: #2795b6;
    color: #fff;
    font-size: 18px;
    border-radius: 30px;
}
.send_btn:hover,.send_btn:focus{
    background-color: #2795b6;
    color: #fff;    
}
.adrs_div_main{
    width: 100%;
    float: left;
    min-height: 200px;
    position: relative;
}
.adrs_div{    
    width: 100%;
    float: left;
    padding: 150px 100px;
    background-color: #2795b6;
    position: absolute;
    content: "";
    left: 0;
    top: -250px;
}
.adrs_div p{
    color: #343434;
    text-align: left;
    font-size: 20px;
    line-height: 36px;
    padding-left: 40px;
    position: relative;
}
.adrs_div p .fa{
    position: absolute;
    content: "";
    left: 0;
    top: 5px;
    font-size: 26px;
}

/*------------------------Contact Page------------------------*/

/*------------------------Hotel Page------------------------*/


.point_hd{
    color: #343434;
    text-shadow: none;
    text-align: left;
    font-size: 18px;
    line-height: 28px;
    font-family: 'Raleway', sans-serif;  
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sub_hd3{
    color: #343434;
    text-shadow: none;
    text-align: left;
    font-size: 24px;
    line-height: 28px;
    font-family: 'Raleway', sans-serif; 
    
}
.img_div{
    width: 100%;
    float: left;
    margin: 15px 0px;
    position: relative;
}
.img_div img{
    width: 100%;
}

.content_section .img_div:hover .tspan,.content_section .img_div:hover .bspan{
    width: 80%;
}
.content_section .img_div:hover .lspan,.content_section .img_div:hover .rspan{
    height: 80%;
}
.txt_sub_div1{
    padding: 70px 0px;
}
.box_div1{
    min-height: 370px;
    margin:15px 0px;
    padding: 10px 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.box_div1:hover{
    background-color: #f5f5f5;
}
.box_div1 .point_hd{
    min-height: 90px;
    padding-left: 50px;
    position: relative;
}
.box_div1 .point_hd .icon{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 35px;
}



.point_desc{
    padding-left: 30px;
    position: relative;
}
.point_desc .fa{
    position: absolute;
    content: "";
    left: 5px;
    top: 9px;
    font-size: 12px;
}


/*------------------------Hotel Page------------------------*/



/*------------------------Kitchen Planning Page------------------------*/


.content_section .panel-group{
    padding-left: 50px;
}
.content_section .panel-default{
    border: 0;
    box-shadow: none;    
    margin-bottom: 15px;
}
.content_section .panel-default>.panel-heading{
    border: 0;
    background-color: transparent;
    position: relative;
    padding-left: 15px;
}
.content_section .panel-default>.panel-heading+.panel-collapse>.panel-body{
    border: 0;
    border-top: 0;
    padding: 0px 45px;
}
.content_section .panel-title>a{    
    color: #2795b6;
    text-shadow: none;
    text-align: left;
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}
.panel-title > a.collapsed{
    color: #343434;
}
.panel-title > a:before {
    float: left!important;
    font-family: FontAwesome;
    content:"\f068";
    padding-right: 15px;
    left: 0;
    top: 0;
    
}
.panel-title > a.collapsed:before {
    float: left!important;
    content:"\f067";
    left: 0;
    top: 0;
}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus  {
    text-decoration:none;
}
.adj_padd2{
    padding-top: 100px;
}

/*------------------------Kitchen Planning Page------------------------*/


/*------------------------Work Page------------------------*/

.work_maindiv{
    width: 100%;
    float: left;
}
.work_img{
    width: 100%;
}
.work_maindiv .txt_div{
    padding: 10px 0px;
}
.date_hd{
    color:#848282;
    font-size:12px;
    font-style:italic;
}
.thumb_list{
    width: 100%;
    float: left;
    padding-left:30px;
    margin-top:20px;
}
.wthumb_div{
    width: 100%;
    float: left;
    margin-bottom:30px;
}
.work_thmb{    
    width: 100%;
    float: left;
    min-height: 200px;
    background-size: cover;
    background-position:center;
}
.work_thumb_hd{
    color: #343434;
    text-align: left;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    margin-top:15px;
    width: 100%;
    float: left;
}
.go_back{
    float:right;
    font-size:16px;
    font-weight:700;
}
.work_slider{
    min-height: 400px;
    background-size: cover;
    background-position:center;
}
/*------------------------Work Page------------------------*/

/*------------------------Blog Page------------------------*/

.blog_thumbnail{
    width: 100%;
    float: left;
    overflow:hidden;
    backgound-color:#fafafa;
    border:1px solid #fff;
    -webkit-box-shadow: 0 0 20px 2px #D6D6D6;
    box-shadow: 0 0 20px 2px #D6D6D6;
    margin:15px 0px;
}
.blg_img_div{
    width: 100%;
    float: left;
    position:relative;
    background-size: cover;
    min-height: 250px;
}
.blg_img_div:before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0,0.2);
}
.blog_thumbnail .txt_div{
    padding: 10px 15px;
    height:120px;
    overflow:hidden;
}
.eye_view{
    background-color:#fff;
    width:50px;
    height:50px;
    position:absolute;
    content:"";
    font-size:20px;
    right:-15%;
    bottom:5%;
    text-align:center;
    padding:12px 0px;
    border-radius:25px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.eye_view:hover{
    background-color:#fff;
}
.blog_thumbnail:hover .eye_view{
    right: 2%;
    bottom: 5%;
}
/*------------------------Blog Page------------------------*/
